## gittuf rsl record

Record latest state of a Git reference in the RSL

```
gittuf rsl record [flags]
```

### Options

```
      --dst-ref string         name of destination reference, if it differs from source reference
  -h, --help                   help for record
      --skip-duplicate-check   skip check to see if latest entry for reference has same target
      --skip-propagation       skip propagation workflow
```

### Options inherited from parent commands

```
      --no-color                     turn off colored output
      --profile                      enable CPU and memory profiling
      --profile-CPU-file string      file to store CPU profile (default "cpu.prof")
      --profile-memory-file string   file to store memory profile (default "memory.prof")
      --verbose                      enable verbose logging
```

### SEE ALSO

* [gittuf rsl](gittuf_rsl.md)	 - Tools to manage the repository's reference state log

